/**
 * @file
 * Visual styles for Newsplus Lite's tables.
 */

table {
  border-collapse: collapse;
  width: 100%;
  color: black;
  margin: 25px 0 40px;
}
table th {
  font-size: 0.9em;
  text-transform: uppercase;
  border: 1px solid #fff;
  background-color: #c0273c;
  color: white;
  font-weight: normal;
}
table th a,
table th a:hover {
  color: #fff;
}
table th,
table td {
  vertical-align: center;
  padding: 8px 15px;
  text-align: left;
}
table td {
  border-bottom: 1px solid #e4e4e4;
}
table tr.even {
  border-bottom: 1px solid #e4e4e4;
  background: #e4e4e4;
  font-size: 1em;
}
table tr.odd {
  border-bottom: 1px solid #f4f4f4;
  background: #f4f4f4;
  font-size: 1em;
}
td.views-empty {
  padding: 5px !important;
}
.column-20 {
  width: 20%;
}
.column-30 {
  width: 30%;
}
.column-40 {
  width: 40%;
}
.column-50 {
  width: 50%;
}
.column-60 {
  width: 60%;
}
td.views-field-views-bulk-operations-bulk-form .form-checkbox {
  position: relative;
  left: 2px;
}
.tabledrag-toggle-weight-wrapper,
.tabledrag-toggle-weight,
.tableresponsive-toggle-columns,
.tableresponsive-toggle {
  height: 0 !important;
  font-size: 0 !important;
  color: transparent !important;
  display: none !important;
}
.draggable a.tabledrag-handle {
  position: relative;
  top: 4px;
  cursor: move;
  overflow: hidden;
  text-decoration: none;
}
a.tabledrag-handle .handle {
  height: auto;
  width: auto;
}
